/* ==main== */
.blind{position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0,0,0,0); white-space:nowrap; border:0;}

.center{text-align:center; }
.inner, .w1200{width:1200px; margin:0 auto; position:relative; }

#wrap{width:100%; min-width:1300px; position:relative; }
#header{width:100%; height:100px; background:#790634; }
#header .logo{position:absolute; left:0; top:31px; }
.top_menu{position:absolute; right:97px; top:20px; font-size:0;}
.top_menu span{line-height:1; margin-left:15px;}
.top_menu span a{font-size:12px; color:#ffffff; font-weight:bold;}
.language{position:absolute; right:0; top:15px;}
.language li{float:left; margin-left:6px;}
.language li img{}
#gnb{float:right; margin-top:41px; margin-right:-53px;}
#gnb > li{float:left; height:59px; line-height:63px; width:184px; text-align:center; margin:0 3px;}
#gnb > li > a{font-size:19px; color:#ffffff; font-weight:bold;}
#gnb > li:hover, #gnb > li.on{background:url(/assets/images/main/gnb_on.png) center bottom no-repeat; }
#gnb > li:hover a, #gnb > li.on a{color:#790634; }
#visual_wrap{width:100%; height:550px; position:relative; overflow:hidden; }
.section2{width:100%; height:650px; background:#f5f5f5; text-align:Center; }
.section2 h2{height:146px; font-size:35px; color:#373837; font-weight:800; line-height:165px;}
.product_wrapper{font-size:0; }
.product_box{display:inline-block; *zoom: 1; *display: inline; width:282px; height:430px; background:#ffffff; box-shadow:0 2px 1px #dddddd; margin:0 12px; vertical-align:top; position:Relative; }
.product_box:hover{box-shadow:1px 4px 1px #dddddd;}
.product_box .product_Img{width:282px; height:255px; display:table-cell; text-align:center; vertical-align:middle; }
.product_box .product_Img img{max-width:282px; max-height:255px; }
.product_box p{font-size:19px; color:#373837; line-height:28px; word-break:keep-all; margin-top:23px; letter-spacing:-0.5px;}
.product_box p strong{}
.product_box a.btn_more{position:absolute; left:50%; bottom:30px; margin-left:-19px;}

.section3{width:100%; height:500px; text-align:center; }
.section3 h2{height:148px; font-size:35px; color:#373837; font-weight:800; line-height:168px;} 
.about_wrapper{font-size:0; }
.about{display:inline-block; *zoom: 1; *display: inline; width:282px; height:300px; margin:0 12px; vertical-align:top; position:Relative; }
.about .img_txt_box{width:282px; height:190px; position:relative; overflow:hidden; }
.about .img_txt_box .about_Img{width:282px; height:190px; display:table-cell; text-align:center; vertical-align:middle; }
.about .img_txt_box .about_Img img{max-width:282px; max-height:190px; }
.about .img_txt_box .about_txt{width:282px; height:50px; background:rgba(0,0,0,0.5); position:absolute; left:0; bottom:0; padding:10px; display:none;}
.about .img_txt_box .about_txt p{font-size:13px; color:#ffffff; font-weight:bold; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1; }
.about .img_txt_box .about_txt p a{font-size:13px; color:#ffffff; font-weight:bold; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1; }
.about img.btn_more{position:absolute; left:50%; margin-left:-21px; top:170px;}
.about:hover img.btn_more{transform:rotate(180deg); transition:all 0.5s; }
.about h3{font-size:23px; color:#373837; line-height:31px; margin-top:37px;}
.about h3 span{display:block; font-size:14px; color:#888888; }



.section4{width:100%; height:187px; background:#eeeeee; }
.section4_quick{background:url(/assets/images/main/bg_bar.png) center top no-repeat; }
.section4_quick li{float:left; width:200px; text-align:center; margin-top:39px; min-height:96px;}
.section4_quick li > a{display:block; width:100%; height:96px; }
.section4_quick li h2{font-size:17px; color:#373837; line-height:1; }
.section4_quick li .cataglog_type{margin-top:90px; font-size:0; }
.section4_quick li .cataglog_type span{font-size:13px; color:#aaaaaa; font-weight:bold; }
.section4_quick li .cataglog_type span.dot{margin:0 4px;}
.section4_quick li .cataglog_type span a{color:#aaaaaa; }
.section4_quick li.q1{background:url(/assets/images/main/icon_quick_01.png) center 45px no-repeat;}
.section4_quick li.q2{background:url(/assets/images/main/icon_quick_02.png) center 38px no-repeat;}
.section4_quick li.q3{background:url(/assets/images/main/icon_quick_03.png) center 42px no-repeat;}
.section4_quick li.q4{background:url(/assets/images/main/icon_quick_04.png) center 39px no-repeat;}
.section4_quick li.q5{background:url(/assets/images/main/icon_quick_05.png) center 37px no-repeat;}
.section4_quick li.q6{background:url(/assets/images/main/icon_quick_06.png) center 39px no-repeat;}
.section4_quick li:hover{transition:background 0.3s; }
.section4_quick li:hover .cataglog_type span{color:#373837;}
.section4_quick li:hover .cataglog_type span a{color:#373837;}
.section4_quick li.q1:hover{
background:url(/assets/images/main/icon_quick_01_over.png) center 45px no-repeat;
animation-duration: 0.5s;
animation-name:flip1;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
.section4_quick li.q2:hover{
background:url(/assets/images/main/icon_quick_02_over.png) center 45px no-repeat;
animation-duration: 0.5s;
animation-name:flip2;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
.section4_quick li.q3:hover{
background:url(/assets/images/main/icon_quick_03_over.png) center 45px no-repeat;
animation-duration: 0.5s;
animation-name:flip3;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
.section4_quick li.q4:hover{
background:url(/assets/images/main/icon_quick_04_over.png) center 45px no-repeat;
animation-duration: 0.5s;
animation-name:flip4;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
.section4_quick li.q5:hover{
background:url(/assets/images/main/icon_quick_05_over.png) center 45px no-repeat;
animation-duration: 0.5s;
animation-name:flip5;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
.section4_quick li.q6:hover{
background:url(/assets/images/main/icon_quick_06_over.png) center 45px no-repeat;
animation-duration: 0.5s;
animation-name:flip6;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
@keyframes flip1{
0%{background-position:center 45px;}
50%{background-position:center 40px;}
100%{background-position:center 45px;}
}
@keyframes flip2{
0%{background-position:center 38px;}
50%{background-position:center 33px;}
100%{background-position:center 38px;}
}
@keyframes flip3{
0%{background-position:center 42px;}
50%{background-position:center 37px;}
100%{background-position:center 42px;}
}
@keyframes flip4{
0%{background-position:center 39px;}
50%{background-position:center 34px;}
100%{background-position:center 39px;}
}
@keyframes flip5{
0%{background-position:center 37px;}
50%{background-position:center 32px;}
100%{background-position:center 37px;}
}
@keyframes flip6{
0%{background-position:center 39px;}
50%{background-position:center 34px;}
100%{background-position:center 39px;}
}


#footer{width:100%; height:90px; background:#dddddd; border-top:1px solid #d4d4d4; }
#footer img.footer_logo{position:absolute; left:0; top:30px;}
#footer .information{position:absolute; right:0; top:30px; }
#footer .information p.copyright{float:right; text-align:right; width:100%; font-size:13px; color:#555555; line-height:1; margin-left:20px; margin-top:10px;}
#footer .information p.copyright strong{color:#333333; }
#footer .information address{float:right; text-align:right;  width:100%;  font-size:0;}
#footer .information address span{font-size:13px; color:#555555; line-height:1; margin-left:25px;}



/* sub */
.sub_container{min-height:670px; padding-bottom:30px;}
.product_search_wrap{width:100%; background:#f5f5f5; }
.product_search_wrap .inner{padding:30px 25px;}

.product_search_wrap .basic_search{position:relative; height:60px; }
.product_search_wrap .basic_search input{outline:none;}
.product_search_wrap .basic_search input.txt_form{position:absolute; left:0; top:0; width:900px; height:60px; text-align:center; border:1px solid #dddddd; }
.product_search_wrap .basic_search input.btn_search1{position:absolute; right:120px; top:0; }
.product_search_wrap .basic_search .btn_search_detail{position:absolute; right:0; top:0; cursor:pointer;}

/*dev*/
/*
.product_search_wrap .basic_search{position:relative; height:60px; }
.product_search_wrap .basic_search .detail{outline:none;}
.product_search_wrap .basic_search .detail .txt_form{position:absolute; left:0; top:0; width:900px; height:60px; text-align:center; border:1px solid #dddddd; }
.product_search_wrap .basic_search .detail .btn_search1{position:absolute; right:120px; top:0; }
.product_search_wrap .basic_search .detail .btn_search_detail{position:absolute; right:0; top:0; }
*/
/*dev*/


.product_search_wrap .detail_search_list{margin-top:26px; display:none;}
.product_search_wrap .detail_search_list li{float:left; width:344px; position:relative; height:33px; margin-top:14px; }
.product_search_wrap .detail_search_list li.n_1{}
.product_search_wrap .detail_search_list li.n_2{margin:14px 59px 0;}
.product_search_wrap .detail_search_list li.n_3{}
.product_search_wrap .detail_search_list li span{line-height:33px; font-size:14px; color:#444444; font-weight:bold; }
.product_search_wrap .detail_search_list li select{position:absolute; right:0; top:0; width:170px; height:33px; border:1px solid #cccccc; color:#444444; font-size:14px;}

.product_category{margin-bottom:60px;}
.product_category > li{float:left; width:275px; height:70px; border:1px solid #bbbbbb; display:table; border-right:0 none; word-break:keep-all; position:relative; }
.product_category > li.all{width:90px; height:70px; margin-right:10px; border:1px solid #bbbbbb;}
.product_category > li:last-child{border-right:1px solid #bbbbbb; }
.product_category > li > a{display:table-cell; width:100%; height:70px; text-align:center; vertical-align:middle; font-size:16px; color:#757575; font-weight:bold; line-height:27px;}
.product_category > li > a.over{background:#790634; color:#ffffff; }
.product_category li .depth3{position:absolute; left:0; top:88px; width:100%; padding:0 10px;}
.product_category li .depth3 li{float:left; width:50%; text-align:center; line-height:1; }
.product_category li .depth3 li a{font-size:15px; color:#666666; font-weight:bold; border-bottom:2px solid #666666; display:inline-block; *zoom: 1; *display: inline; padding-bottom:10px;}
.product_category li .depth3 li a.over{color:#790634; border-bottom:2px solid #790634; }

.menu_category{margin-bottom:60px;}
.menu_category > li{float:left; width:300px; height:70px; border:1px solid #bbbbbb; display:table; border-right:0 none; word-break:keep-all; position:relative; }
.menu_category > li:last-child{border-right:1px solid #bbbbbb; }
.menu_category > li > a{display:table-cell; width:100%; height:70px; text-align:center; vertical-align:middle; font-size:16px; color:#757575; font-weight:bold; line-height:27px;}
.menu_category > li > a.over{background:#790634; color:#ffffff; }
.menu_category li .depth3{position:absolute; left:0; top:88px; width:100%; padding:0 10px;}
.menu_category li .depth3 li{float:left; width:50%; text-align:center; line-height:1; }
.menu_category li .depth3 li a{font-size:15px; color:#666666; font-weight:bold; border-bottom:2px solid #666666; display:inline-block; *zoom: 1; *display: inline; padding-bottom:10px;}
.menu_category li .depth3 li a.over{color:#790634; border-bottom:2px solid #790634; }

.product_list{display: flex; flex-wrap:wrap;  gap:24px; }
.product_list li{width:282px; /* margin-left:24px;  */margin-bottom:8px; }
/* .product_list li:nth-child(4n+1){margin-left:0; } */
.product_list li a{width:282px; height:282px; display:table-cell; text-align:center; vertical-align:middle; border:1px solid #eeeeee; }
.product_list li .img_wrap{width:282px; height:282px; display:table-cell; text-align:center; vertical-align:middle; border:1px solid #eeeeee; }
.product_list li a img{max-width:280px; max-height:280px; }
.product_list li p{width:280px;text-align:center; height:50px; line-height:50px; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-size:16px; color:#666666; }

.menu_reference{margin-bottom:60px;}
.menu_reference > li{float:left; width:200px; height:70px; border:1px solid #bbbbbb; display:table; border-right:0 none; word-break:keep-all; position:relative; }
.menu_reference > li:last-child{border-right:1px solid #bbbbbb; }
.menu_reference > li > a{display:table-cell; width:100%; height:70px; text-align:center; vertical-align:middle; font-size:16px; color:#757575; font-weight:bold; line-height:27px;}
.menu_reference > li > a.over{background:#790634; color:#ffffff; }
.menu_reference li .depth3{  position:absolute; left:-260px; top:88px; width:680px; padding:0 10px;}
.menu_reference li .depth3 li{float:left; width:190px; text-align:center; line-height:1; }
.menu_reference li .depth3 .long_li{width:250px;margin-left:20px;}
.menu_reference li .depth3 li a{font-size:15px; color:#666666; font-weight:bold; border-bottom:2px solid #666666; display:inline-block; *zoom: 1; *display: inline; padding-bottom:10px;}
.menu_reference li .depth3 li a.over{color:#790634; border-bottom:2px solid #790634; }

.menu_reference .catalogue .short{width:400px; left:-120px;}
.menu_reference .catalogue .short li{ width:400px; }


/*회사소개*/
.intro{width:1200px;margin:0 auto;}
.intro .sama_s1h{font-size:30px; color:#790634;padding-bottom:20px; background:url(/assets/images/sub/subpline.gif) no-repeat center 60px;}
.intro .sama_s1p{margin:20px 0; padding-top:22px; font-size:15px; line-height:30px; color:#fff;height:170px;background:url(/assets/images/sub/sub01_bg.jpg) no-repeat center top;}
.intro .sama_s1p2{padding-top:20px; font-size:15px; color:#555555; }
.intro .sama_s1p2 .sama_t{font-size:30px; color:#790634;font-weight:bold;}


/*회사연혁*/
.history {overflow:hidden;margin:0 auto;width:1200px;}
.history .history_img{float:left;margin-right:100px;height:600px;width:275px;background:url(/assets/images/sub/history_bg.jpg);}
.history .history_d {float:left; width:500px;}
.history .history_d .year{background:url(/assets/images/sub/history_dot.gif) no-repeat left center; float:left;font-size:26px; color:#790634; width:197px;text-align:left;padding-left:19px;}
.history .history_d .details{ text-align:left;float:left; width:500px;line-height:34px;}
.history .history_d .details li li {padding-left:25px;background:url(/assets/images/sub/history_rec.gif) no-repeat left center;font-size:14px;color:#666666;}
.history .history_d .details li span {font-size:17px ;color:#333333;font-weight:bold;margin-right:28px;}

/*오시는길*/
.sama_map{overflow:hidden;text-align:left;width:1200px; margin:0 auto;}
.sama_map .samamapimg {float:left;width:800px;}
.sama_map .sub4map{float:left; }
.sama_map .sub4map li{width:360px; font-size:18px;color:#555555;line-height:50px; position:relative;margin-bottom:40px;height:50px;}
.sama_map .sub4map img{float:left; }
.sama_map .sub4map span{float:left; margin-left:15px;  width:280px; }
.sama_map .sub4map .mr0 {margin-left:0; }
.sama_map .mapv{display:block;background:#790634;width:200px;height:50px;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:46px;margin:0 auto;}
.sub4map .margin_zero{border:2px solid blue}
.samamaplink {float:left;margin-top:60px;}
/* paging */
.md7{margin-left:7px !important;}
.mr7{margin-right:7px !important;}
.paging_wrap{text-align:center; margin-top:55px;}
ul.paging{display:inline-block; font-size:0; }
ul.paging li{display:inline-block; margin:0 3px; vertical-align:middle; }
ul.paging li img{vertical-align:middle; }
ul.paging li a{display:block; width:34px; height:34px; border:1px solid #dddddd;  font-size:12px; color:#555555; line-height:32px;  }
ul.paging li.page_arrow a{}
ul.paging li.on{background:#555555; }
ul.paging li.on a{color:#ffffff; border:1px solid #555555; }

.mt100 {margin-top:100px;}
.mt50 {margin-top:50px;}


/*product_view*/
.product_title{position:relative;}
.product_title h3{font-size:40px; color:#790634; text-align:center; line-height:42px;}
.btn_print{position:absolute; top:0; right:0;}

.boxWrap{overflow:hidden; margin-top:30px;}
.boxWrap .box_img{float:left; width:350px; height:350px; border:1px solid #ddd; margin-left:150px;}
.boxWrap .box_info{float:left; width:600px; margin-left:100px; font-size:17px; color:#666; line-height:30px;}
.boxWrap .box_info h4{font-size:24px; color:#333; margin-bottom:25px;}

.boxWrap .box_info dl{margin-top:25px; min-height:250px; overflow:hidden;}
.boxWrap .box_info dl:first-child{margin-top:0px;}
.boxWrap .box_info dt{font-size:24px; color:#333; font-weight:bold; margin-bottom:25px;}
.boxWrap .box_info dd{overflow:hidden;}

.boxWrap .box_info2 {float:left; width:600px; margin-left:100px; font-size:17px; color:#666; line-height:30px;}
.boxWrap .box_info2 h4{font-size:24px; color:#333; margin-bottom:25px;}
.boxWrap .box_info2 dl.info_category{margin-top:15px; min-height:50px; overflow:hidden;}
.boxWrap .box_info2 dl.info_series{margin-top:5px; min-height:50px; overflow:hidden;}
.boxWrap .box_info2 dl:first-child{margin-top:0px;}
.boxWrap .box_info2 dt{font-size:24px; color:#333; font-weight:bold; margin-bottom:25px}
.boxWrap .box_info2 dd{overflow:hidden;}


.btn_Wrap{overflow:hidden; margin-top:30px;}
.btn_product{width:290px; height:70px; text-align:center; padding:18px 0; font-size:16px; font-weight:bold; color:#790634; border:1px solid #790634; float:left;}
.btn_product a{color:#790634; display:block;}


.model_info{overflow:hidden; margin-top:50px;}
.model_info h3{font-size:30px; color:#666; text-align:center; margin-bottom:20px;}

.tbl_spec{width:100%;}
.tbl_spec th {height:36px;  text-align:center;  background:#f8f8f8; border:1px solid #ddd; font-size:13px; color:#333; font-weight:bold; line-height:20px; padding:7px 5px;}
.tbl_spec th a{color:#333;}
.tbl_spec td{height:36px; border:1px solid #ddd; padding:5px; font-size:13px; line-height:24px; border-right:1px solid #ddd; text-align:center; color:#555;}
.tbl_spec td a{color:#555;}
.tbl_spec .line{border-right:1px solid #ddd;}
.tbl_spec .bg{background:#f9eded; color:#444; font-weight:bold; border:1px solid #f1dede;}
.tbl_spec .bottom{border-bottom:1px solid #ecbebe;}

/*취급설명서*/
.samasub03_1 {width:1200px; margin:0 auto;}
.samasub03_1 h3 {overflow:hidden;font-size:20px; color:#444444; padding-left:20px; margin:10px 0px; background:url(/assets/images/sub03/sama_dot.gif) no-repeat left center;}
.samasub03_1 h4 {font-size:16px; color:#555555; padding-left:60px;border:2px solid #790634; background:url(/assets/images/sub03/sama_warning.gif) no-repeat left center;
margin-bottom:10px;}

.samaul031 {font-size:14px; color:#666666; line-height:24px;margin-bottom:30px;}
.samaul031 li {background:url(/assets/images/sub/subr_dot.png) no-repeat left center;padding-left:10px; }
.samasub03_1 .samause li{font-size:14px;padding-left:22px; background:url(/assets/images/sub03/sama_check.gif) no-repeat left center;line-height:30px;}
.samasub03_1 .samatb{ width:560px;float:left;margin-right:38px;}
.samasub03_1 .samatb:after{content:"";display:block; clear:both;}
.samasub03_1 .samatb tr{border:2px solid #790634;}
.samasub03_1 .samatb th{background:#790634; color:#ffffff; font-size:16px;height:55px;text-align:left; padding-left:20px;}
.samasub03_1 .samatb td{padding:20px 0 0 10px;font-size:14px;color:#555555;line-height:25px;}
.samasub03_1 .samaf li{font-size:16px;background:url(/assets/images/sub/subr_dot.png) no-repeat left center;padding-left:10px; }
.bold {font-weight:bold; }

/*model명 표기법*/
.sama_model {width:1200px; margin:0 auto;}
.sama_model h3 {overflow:hidden;font-size:20px; color:#444444; padding-left:20px; margin:20px 0px; background:url(/assets/images/sub03/sama_dot.gif) no-repeat left center;}

/*관련용어집*/
.sama_term{ width:1200px; margin:0 auto;}
.sama_term h4 {overflow:hidden;font-size:20px; color:#444444; padding-left:20px; margin-bottom:10px; background:url(/assets/images/sub03/sama_dot.gif) no-repeat left center;}
.sama_term p {font-size:16px; color:#666666;margin-bottom:30px;line-height:25px;}

/*e-catalogue*/

.sama_catal{width:960px; margin:0 auto;}
.sama_catal img {margin-bottom:18px;}
.sama_catal p {padding-top:190px;font-size:16px; line-height:24px; color:#555555; }
.sama_catal a {position:absolute; right:0px;bottom:-80px;width:269px;height:46px; background:#790634; color:#ffffff; font-size:20px; font-weight:bold;text-align:center;line-height:45px;}
.sama_catal .sama_kor{position:relative;float:left;background:url(/assets/images/sub03/sama0306.jpg) no-repeat center top; width:269px; height:367px;margin-right:76px;padding:20px;}
.sama_catal .sama_jap{position:relative;float:left;background:url(/assets/images/sub03/sama0306.jpg) no-repeat center top; width:269px; height:367px;margin-right:76px;padding:20px;}
.sama_catal .sama_eng{position:relative;float:left;background:url(/assets/images/sub03/sama0306.jpg) no-repeat center top; width:269px; height:367px;padding:20px;}


/* 대리점현황 */
#localMap{margin:100px 0 0 100px;}
.map_skin img{float: left;}
.map_skin img.map_img{float: right;}
.map_skin .tbl_online3{float: left; border-top:2px #7a0635 solid; border-left:1px #ddd solid; border-right:1px #ddd solid;}
.map_skin .tbl_online3 th{text-align:center;  background:#fcfcfc; border-bottom:1px #c9caca solid; font-size:14px; color:#444; line-height:20px; padding:15px ; font-weight:700; }
.map_skin .tbl_online3 td{text-align: center; border-bottom:1px #c9caca solid; line-height:35px; font-size:14px; color:#333333;  line-height:20px; padding:10px ;}
.map_skin .tbl_online3 .border_none{border-bottom:1px solid #ccc; border-left:1px solid #fff;}
.map_skin .tbl_online3 .left {border-left:1px solid #ccc; }
.map_skin .tbl_online3 .cetner{ text-align:center; padding-left:0px;}
.map_skin .btn{color: #fff; background: #7a0635; padding: 4px 20px;}


/*견적문의*/
.onlineForm_relative_new .form_input1{background:#fff; height:30px; font-size:13px; }
.textarea {border: 1px solid #d6d9de; width:90%; height:150px; background:#fff; color:#676767;}
.retime {border: 1px solid #d6d9de; width:50px; height:20px; color:#676767;}

.onlineForm_relative_new{border-top:2px solid #333333; }
.onlineForm_relative_new th{background:#f7f7f7; height:45px; border:1px solid #dddddd; color:#333333; }
.onlineForm_relative_new td{height:45px; padding:8px 0; border:1px solid #dddddd; text-align:left; padding-left:10px;}

.btn_R_white{width:100px; height:34px; background:#ffffff; font-size:14px; color:#333333; font-weight:bold; border:1px solid #777777; text-align:center; line-height:32px; display:inline-block; vertical-align:middle; -webkit-border-radius:0px;  -webkit-appearance:none; }
.btn_R_black{width:100px; height:34px; background:#333333; font-size:14px; color:#ffffff; font-weight:bold; border:1px solid #333333;  text-align:center; line-height:32px; display:inline-block;vertical-align:middle; -webkit-border-radius:0px;  -webkit-appearance:none; cursor:pointer;}


/*사이트맵*/
.site_wrap {width:100%;margin-bottom:30px; text-align:left; margin-top:50px; }
.site_con {width:262px;float:left;margin-right:50px; margin-top:10px;}
.site_con dt {font-size:17px; color:#790634; font-weight:bold; border-bottom:2px solid #790634;line-height:45px; height:45px;text-align:left; padding-left:0px;}
.site_con dd {font-size:14px; color:#666;text-align:left; border-bottom:1px solid #ccc; line-height:24px;   font-weight:bold; background:url(/assets/images/main/dot_blue.jpg) 0 20px no-repeat; padding:15px 0 15px 10px;  }
.site_con dd a {color:#666;}
.site_con dd a:hover {color:#790634;text-decoration:none;}
.baby_o{font-size:12px;color:#666;line-height:25px; padding-left:15px; padding-top:6px;}
.site_con span {background-color:#ffffff; }
.site_con dd .baby_o a:hover {color:#790634;text-decoration:underline; font-weight:normal}
.site_con ul{background-color:#f8f8f8; border-bottom:1px solid #ccc; padding-bottom:7px;}
.margin_0 {margin-right:0;}
.site_wrap:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden;
}
*html .site_wrap  { height:1%;} /* IE5, IE6 을 위한 규칙 */
*:first-child+html .site_wrap   { height:1%;} /* IE7 을 위한 규칙 */

